/* CSS Document */

html,body {
	margin: 0;
	padding: 0;
}

	
body {
	background-image: url(../images/fond.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
	background-color: #1A0739;
}

img {
	border: 0px;
}

hr {
	display: block;
	width: 500px;
	height: 1px;
	}

#containerHome {width: 558px; margin: 0 auto 0; padding: 0; 
  position: relative; text-align: left;}
  
#container {width: 900px; margin: 0 auto 0; padding: 0; 
  position: relative; text-align: left; background-color: #FFFFFF; }
  
#header {
	display: block;
	background-color: #4D4B9C;
	height: 170px;
}

#planFlash {
	display: block;
	float: left;
	width: auto;
	padding-left: 25px;
}

#posNavi {
	position: absolute;
	top: 10px;
	left: 480px;
}

#posLogo {
	position: absolute;
	top: 40px;
	left: 30px;
}

#posMiettes {
	position: absolute;
	top: 70px;
	left: 35px;
}

#posSearch {
	position: absolute;
	top: 100px;
	left: 35px;
}

#posMiettes a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}

#posMiettes a:hover {
	color: #FFDC00;
}

#posLogo img {
	border: 0px;
}

#colGauche {
	display: block;
	float: left;
	position: relative;
	width: 250px;
	margin-left: -250px;
}

#colGauche.activites {
	background-color: #342E6E;
}

#colGauche.societe, .societe {
	background-color: #EF8219;
}

#colGauche.inscription, .inscription {
	/*background-color: #DDDDDD;*/
	background-color: #01822F;
}

#colGauche.contact, .contact {
	/*background-color: #FFDC00;*/
	background-color: #00A6EB;
}

#colGauche.pneus, .pneus {
	background-color: #86BA0D;
}

#colGauche.garage, .garage {
	background-color: #00A6EB;
}

#colGauche.industrie, .industrie {
	background-color: #eee;
}

#colGauche.securite, .securite {
	background-color: #E60004;
}

#colGauche img {
	display: block;
	margin: 25px auto;
	border: 0px;
}

#colGauche img.icone {
	position: relative;
	margin-top: 15px;
	margin-bottom: -15px;
}

.groupFormulaire img.icone {
	position: relative;
	margin-top: 15px;
	margin-bottom: -15px;
	border: 0px;
}

#colGauche img.top {
	display: block;
	margin: 0 auto;
	border: 0px;
}

#colGauche a {
	display: block;
	font-weight: bold;
	text-decoration: none;
	color: #FFDC00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	text-align: center;
}

#colGauche a:hover {
	color: #FFFFFF;
}

#colGauche p {
	padding-left: 40px;
	margin-top: -15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
}

#colGauche p.adresse {
	padding-left: 40px;
	margin-top: -15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
}

#colGauche p.ville {
	margin-top: -15px;
	padding-left: 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	/*color: #E60004;*/
	color: #FFDC00;
}

#colGauche a.mail {
	margin-left: -63px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFDC00;
	text-decoration: none;
}

#colGauche a.mail:hover {
	/*color: #E60004;*/
	color: #FFFFFF;
}

#colDroite {
	display: block;
	float: left;
	position: relative;
	background-color: #FFFFFF;
	width: 650px;
	margin-right: -650px;
	margin: 0;
}

#colDroite h1 {
	display: block;
	width: 600px;
	float: left;
	font-variant: normal;
	text-decoration: none;
	color: #E60004;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: italic;
	padding: 20px;
}

#colDroite h2 {
	
	font-variant: normal;
	text-decoration: none;
	color: #555555;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: italic;
	text-align: center;
}

#colDroite h3 {
	font-variant: normal;
	text-decoration: none;
	color: #E60004;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	padding: 20px;
}

#colDroite h4 {
	display: block;
	width: 600px;
	float: left;
	font-variant: normal;
	text-decoration: none;
	color: #E60004;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	padding-top: 10px;
	padding-left: 20px;
}

#colDroite h5 {
	display: block;
	width: 600px;
	float: left;
	font-variant: normal;
	text-decoration: none;
	color: #E60004;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	padding-top: 10px;
	padding-left: 20px;
}

#colDroite ul {
	display: block;
	padding-top: 15px;
}

#colDroite li {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555555;
	list-style-type: none;
	padding-top: 15px;
	float: left;
	width: 550px;
	margin: 0;
}

#colDroite a {
	text-decoration: none;
	font-variant: small-caps;
	padding: 5px;
	color: #000000;
}

#colDroite a:hover {
	color: #4D4B9C;
}

#colDroite a.lienWeb {
	font-variant: normal;
	text-decoration: none;
	color: #88AAE8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
}

#colDroite a:hover.lienWeb {
	color: #5777B2;
}

.groupFormulaire {
	display: block;
	float: left;
	width: 600px;
	padding-top: 20px;
	padding-bottom: 10px;
	background-color: #FFDB00;
	margin-left: 18px !important;
	margin-left: 10px;
	border: medium solid #000000;
}

.labelForm {
	display: block;
	width: 120px;
	float: left;
	padding-left: 10px;
	padding-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}

.champForm {
	display: block;
	width: 450px;
	float: left;
	padding-left: 10px;
	padding-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}

.ligneForm {
	display: block;
	width: 550px;
	float: left;
	padding-left: 10px;
	padding-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}

.commentForm {
	display: block;
	width: auto;
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-style: italic;
}

.boss {
	display: block;
	float: left;
	width: 150px;
	padding-top: 20px;
	padding-right: 15px;
	text-align: center;
}

#groupBoss {
	display: block;
	float: left;
	width: 500px;
	padding-left: 30px;
	padding-top: 20px;
}

.collab {
	display: block;
	float: left;
	width: 100px;
	text-align: center;
	padding-right: 20px;
	vertical-align: top;
}

#groupCollab {
	display: block;
	float: left;
	width: 500px;
	padding-left: 30px;
	padding-top: 20px;
}

.nomCollab {
	font-variant: normal;
	text-decoration: none;
	color: #555555;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	vertical-align: top;
}


.telephone {
	color: #777777;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	font-style: italic;
	vertical-align: top;
}

.lienMarque {
	display: block;
	float: left;
	width: 100px;
}

#colDroite p {
	display: block;
	width: 420px;
	float: left;
	margin: 0 0 0 10px;
	padding-left: 10px;
	border-left: 1px solid #AAAAAA;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555555;
}

#colDroite p.large {
	display: block;
	width: 500px;
	margin-left: 40px;
	margin-right: 20px;
}

#colDroite p.simple {
	display: block;
	width: 500px;
	margin-left: 40px;
	margin-right: 20px;
	border-left: 0px solid #AAAAAA;
}

#colDroite blockquote {
	display: block;
	width: 600px;
	float: left;
	margin: 0 0 0 10px;
	padding-left: 10px;
	padding-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
}

.normal {
	display: block;
	width: auto;
	float: left;
	margin: 0 0 0 10px;
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555555;
}

.normal img {
	margin-left: -10px;
	padding: 0px;
}

.normal2 {
	display: block;
	width: auto;
	float: left;
	margin: 0 0 0 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555555;
}

 
/* Homepage seulement ----------------------------------------- */

#folder {
	position:absolute;
	display:block;
	left:0px;
	bottom:0px;
	width: 111px;
	height: 226px;
}

#concours {
	position:absolute;
	display:block;
	right:0px;
	bottom:0px;
	width: 220px;
	height: 280px;
}

#folderTexte {
	position:absolute;
	text-align: center;
	left:98px;
	bottom:0px;
	width: 200px;
}

#folderTexte a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFDC00;
	text-decoration: none;
}

#folderTexte a:hover {
	color: #FFFFFF;
}

#folderTexte img {
	display: block;
	margin: 0 auto;
	padding: 5px;
	border: 0px;
}

#home-01 {
	position:absolute;
	left:0px;
	top:0px;
	width:558px;
	height:43px;
}

#logo-homepage {
	position:absolute;
	left:0px;
	top:43px;
	width:558px;
	height:78px;
}

#home-03 {
	position:absolute;
	left:0px;
	top:121px;
	width:558px;
	height:59px;
}

#societe {
	position:absolute;
	left:0px;
	top:180px;
	width:185px;
	height:27px;
}

#contact {
	position:absolute;
	left:185px;
	top:180px;
	width:180px;
	height:27px;
}

#devis {
	position:absolute;
	left:365px;
	top:180px;
	width:193px;
	height:27px;
}

#home-07 {
	position:absolute;
	left:0px;
	top:207px;
	width:558px;
	height:13px;
}

#garage {
	position:absolute;
	left:0px;
	top:220px;
	width:110px;
	height:158px;
}

#industrie {
	position:absolute;
	left:110px;
	top:220px;
	width:111px;
	height:158px;
}

#pneus {
	position:absolute;
	left:221px;
	top:220px;
	width:108px;
	height:158px;
}

#securite {
	position:absolute;
	left:329px;
	top:220px;
	width:114px;
	height:158px;
}

#automobile {
	position:absolute;
	left:443px;
	top:220px;
	width:115px;
	height:158px;
}

#home-13 {
	position:absolute;
	left:0px;
	top:378px;
	width:558px;
	height:12px;
}

#promo {
	position:absolute;
	left:0px;
	top:390px;
	width:185px;
	height:27px;
}

#recherche {
	position:absolute;
	left:185px;
	top:390px;
	width:180px;
	height:27px;
}

#inscription {
	position:absolute;
	left:365px;
	top:390px;
	width:193px;
	height:27px;
}

#home-17 {
	position:absolute;
	left:0px;
	top:417px;
	width:558px;
	height:3px;
}

/* ------------------------------------------------- */

/* Navi Haut --------------------------------------- */
#societe2 {
	position:absolute;
	left:0px;
	top:0px;
	width:126px;
	height:20px;
}

#contact2 {
	position:absolute;
	left:126px;
	top:0px;
	width:135px;
	height:20px;
}

#devis2 {
	position:absolute;
	left:261px;
	top:0px;
	width:129px;
	height:20px;
}

#garage2 {
	position:absolute;
	left:0px;
	top:20px;
	width:76px;
	height:110px;
}

#industrie2 {
	position:absolute;
	left:76px;
	top:20px;
	width:78px;
	height:110px;
}

#pneus2 {
	position:absolute;
	left:154px;
	top:20px;
	width:75px;
	height:110px;
}

#securite2 {
	position:absolute;
	left:229px;
	top:20px;
	width:80px;
	height:110px;
}

#automobile2 {
	position:absolute;
	left:309px;
	top:20px;
	width:81px;
	height:110px;
}

#promo2 {
	position:absolute;
	left:0px;
	top:131px;
	width:126px;
	height:20px;
}

#recherche2 {
	position:absolute;
	left:126px;
	top:131px;
	width:135px;
	height:20px;
}

#inscription2 {
	position:absolute;
	left:261px;
	top:131px;
	width:129px;
	height:20px;
}

.clear { clear: both; }

.outer {
	width: auto;
	border-left-style: solid; border-right-style: solid;
	border-left-width: 250px;  /* left column width */
	border-left-color: #342E6E;   /* left column colour */
	
	border-right-width: 0px; /* right column width */
	border-right-color: #fff;/*   right column colour */
}

.outerSociete {
	width: auto;
	border-left-style: solid; border-right-style: solid;
	border-left-width: 250px;  /* left column width */
	border-left-color: #EF8219;   /* left column colour */
	
	border-right-width: 0px; /* right column width */
	border-right-color: #fff;/*   right column colour */
}

.outerContact {
	width: auto;
	border-left-style: solid; border-right-style: solid;
	border-left-width: 250px;  /* left column width */
	border-left-color: #00A6EB;   /* left column colour */
	/*border-left-color: #FFDC00;    left column colour */
	
	border-right-width: 0px; /* right column width */
	border-right-color: #fff;/*   right column colour */
}

.outerInscription {
	width: auto;
	border-left-style: solid; border-right-style: solid;
	border-left-width: 250px;  /* left column width */
	border-left-color: #01822F;   /* left column colour */
	/*border-left-color: #DDDDDD;    left column colour */
	
	
	border-right-width: 0px; /* right column width */
	border-right-color: #fff;/*   right column colour */
}

.outerDevis {
	width: auto;
	border-left-style: solid; border-right-style: solid;
	border-left-width: 250px;  /* left column width */
	border-left-color: #DDDDDD;   /* left column colour */
	
	border-right-width: 0px; /* right column width */
	border-right-color: #fff;/*   right column colour */
}

.outerConcours {
	width: auto;
	border-left-style: solid; border-right-style: solid;
	border-left-width: 250px;  /* left column width */
	border-left-color: #DDDDDD;   /* left column colour */
	
	border-right-width: 0px; /* right column width */
	border-right-color: #fff;/*   right column colour */
}

.outerCetrel_paiement,.outerCetrel_refus_paiement {
	width: auto;
	border-left-style: solid; border-right-style: solid;
	border-left-width: 250px;  /* left column width */
	border-left-color: #DDDDDD;   /* left column colour */
	
	border-right-width: 0px; /* right column width */
	border-right-color: #fff;/*   right column colour */
}

.outerPromos {
	width: auto;
	border-left-style: solid; border-right-style: solid;
	border-left-width: 250px;  /* left column width */
	border-left-color: #DDDDDD;   /* left column colour */
	
	border-right-width: 0px; /* right column width */
	border-right-color: #fff;/*   right column colour */
}

.outerPneus {
	width: auto;
	border-left-style: solid; border-right-style: solid;
	border-left-width: 250px;  /* left column width */
	border-left-color: #86BA0D;   /* left column colour */
	
	border-right-width: 0px; /* right column width */
	border-right-color: #fff;/*   right column colour */
}

.outerGarage {
	width: auto;
	border-left-style: solid; border-right-style: solid;
	border-left-width: 250px;  /* left column width */
	border-left-color: #00A6EB;   /* left column colour */
	
	border-right-width: 0px; /* right column width */
	border-right-color: #fff;/*   right column colour */
}

.outerIndustrie {
	width: auto;
	border-left-style: solid; border-right-style: solid;
	border-left-width: 250px;  /* left column width */
	border-left-color: #eee;   /* left column colour */
	
	border-right-width: 0px; /* right column width */
	border-right-color: #fff;/*   right column colour */
}

.outerSecurite {
	width: auto;
	border-left-style: solid; border-right-style: solid;
	border-left-width: 250px;  /* left column width */
	border-left-color: #E60004;   /* left column colour */
	
	border-right-width: 0px; /* right column width */
	border-right-color: #fff;/*   right column colour */
}

.outerAutomobile {
	width: auto;
	border-left-style: solid; border-right-style: solid;
	border-left-width: 250px;  /* left column width */
	border-left-color: #342E6E;   /* left column colour */
	
	border-right-width: 0px; /* right column width */
	border-right-color: #fff;/*   right column colour */
}

.outerProposition {
	width: auto;
	border-left-style: solid; border-right-style: solid;
	border-left-width: 250px;  /* left column width */
	border-left-color: #EF8219;   /* left column colour */
	
	border-right-width: 0px; /* right column width */
	border-right-color: #fff;/*   right column colour */
}

.inner { margin: 0; width: 100%; }

/* Mozilla code */
.outer, .outerSociete, .outerContact, .outerInscription > .inner { border-bottom: 1px solid transparent; min-height: 600px;}
.left { margin-right: 1px; }
.right { margin-left: 1px; }